SUSE SLES12セキュリティ更新プログラム:カーネル(SUSE-SU-2020:3656-1)

high Nessus プラグイン ID 143666

言語:

概要

リモートのSUSEホストに1つ以上のセキュリティ更新がありません。

説明

このLinuxカーネル 4.4.180-94_135用の更新プログラムでは、いくつかの問題が修正されます。

以下のセキュリティ問題が解決されました:

CVE-2020-25645:GENEVEトンネルで使用される特定のUDPポートのトラフィックを暗号化するようにIPsecが構成されている場合、2つのGeneveエンドポイント間のトラフィックが暗号化されない可能性があり、これにより、2つのエンドポイント間にいる何者かが暗号化されていないトラフィックを読み取ることができた問題を修正しました(bsc#1177513)。

CVE-2020-0429:ローカルでの権限昇格を引き起こす可能性があるUse-After-Freeによるメモリ破損が修正されました(bsc#1176931)。

CVE-2020-11668:XirlinkカメラのUSBドライバーが無効な記述子を不適切に処理する問題を修正しました(bsc#1173942)。

CVE-2020-1749:ip6_dst_lookupの代わりにip6_dst_lookup_flowを使用します(bsc#1165631)。

注意:Tenable Network Securityは、前述の記述ブロックをSUSEセキュリティアドバイザリから直接抽出しています。Tenableでは、そこに新しい問題を追加することはせずに、できる限り自動的に整理と書式設定をするようにしています。

ソリューション

このSUSEセキュリティ更新プログラムをインストールするには、YaSTのonline_updateや「zypper patch」など、SUSEが推奨するインストール方法を使用してください。

別の方法として、製品にリストされているコマンドを実行することができます:

SUSE Linux Enterprise Server for SAP 12-SP3:

zypper in -t patch SUSE-SLE-SAP-12-SP3-2020-3656=1

SUSE Linux Enterprise Server 12-SP3-LTSS:

zypper in -t patch SUSE-SLE-SERVER-12-SP3-2020-3656=1

関連情報

https://bugzilla.suse.com/show_bug.cgi?id=1165631

https://bugzilla.suse.com/show_bug.cgi?id=1173942

https://bugzilla.suse.com/show_bug.cgi?id=1176931

https://bugzilla.suse.com/show_bug.cgi?id=1177513

https://www.suse.com/security/cve/CVE-2020-0429/

https://www.suse.com/security/cve/CVE-2020-11668/

https://www.suse.com/security/cve/CVE-2020-1749/

https://www.suse.com/security/cve/CVE-2020-25645/

http://www.nessus.org/u?12ea70ad

プラグインの詳細

深刻度: High

ID: 143666

ファイル名: suse_SU-2020-3656-1.nasl

バージョン: 1.3

タイプ: local

エージェント: unix

公開日: 2020/12/9

更新日: 2022/5/11

サポートされているセンサー: Nessus Agent

リスク情報

VPR

リスクファクター: Medium

スコア: 5.9

CVSS v2

リスクファクター: Medium

Base Score: 5.6

Temporal Score: 4.1

ベクトル: AV:L/AC:L/Au:N/C:N/I:P/A:C

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2020-11668

CVSS v3

リスクファクター: High

Base Score: 7.5

Temporal Score: 6.5

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:N/A:N

現状ベクトル: E:U/RL:O/RC:C

CVSS スコアのソース: CVE-2020-25645

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:kgraft-patch-4_4_180-94_135-default, p-cpe:/a:novell:suse_linux:kgraft-patch-4_4_180-94_135-default-debuginfo, cpe:/o:novell:suse_linux:12

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2020/12/7

脆弱性公開日: 2020/4/9

参照情報

CVE: CVE-2020-0429, CVE-2020-1749, CVE-2020-11668, CVE-2020-25645